body {margin:0px;font-size:12px;color:#000000;background:#DFF1F2 url('bg.jpg') no-repeat center 0;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{list-style:none}
a						{ text-decoration: none; color: #003366 }
a:hover					{ text-decoration: underline }
table					{ font: 12px Tahoma, Verdana; color: #000000 }
input,select,textarea	{ font: 12px Tahoma, Verdana; color: #000000; font-weight: normal; background-color: #F8F8F8 }
select					{ font: 12px Tahoma, Verdana; color: #000000; font-weight: normal; background-color: #F8F8F8 }
.nav					{ font: 12px Tahoma, Verdana; color: #000000; font-weight: bold }
.nav a					{ color: #000000 }
.header					{ font: 12px Tahoma, Verdana; color: #FFFFFF; font-weight: bold; background-color: #8CBDEF }
.header a				{ color: #FFFFFF }
.category				{ font: 12px Tahoma, Verdana; color: #000000; background-color: #EFEFEF }
.tableborder			{ background: #CDE2F8; border: 1px solid #8CBDEF } 
.singleborder			{ font-size: 0px; line-height: 1px; padding: 0px; background-color: #F8F8F8 }
.smalltxt				{ font: 12px Tahoma, Verdana }
.outertxt				{ font: 12px Tahoma, Verdana; color: #000000 }
.outertxt a				{ color: #000000 }
.bold					{ font-weight: bold }

.m {width:960px;margin:auto;}
.b10 {height:10px;font-size:1px;}
.pos {padding:5px 15px 5px 25px;background:url('homepage.gif') no-repeat 5px 3px;}

.top {height:70px;line-height:26px;color:#FFFFFF;margin:20px auto 5px auto;}
.top a {color:#FFFFFF;text-decoration:none;}
.h_tit {width:480px;height:30px;}
.h_tit h1 {font-size:28px;color:#ECF3F8;font-family:黑体;padding:0;margin:10px 0px 0px 0px;} 

.lianxi {padding-top:18px;letter-spacing:1px;font-family:黑体;font-size:14px;font-weight: bold;}
.zhuying {width:800px;height:20px;font-size:15px;padding-bottom：2px;font-family:黑体;color:#FF9900;font-weight: bold;overflow:hidden;}
.dianhua {height:20px;font-family:黑体;letter-spacing:1px;font-size:14px;font-weight: bold;}

.sign {width:180px;height:50px;background:url('vip_bg.gif') no-repeat;margin:20px 0px 20px 0px;}
.sign div {padding:15px 0 15px 45px;}
.sign strong {font-size:18px;line-height:18px;color:red;font-family:楷体;}

.main_head {background:#fff url('bg_title_sider.gif') repeat-x;border-bottom:none;}
.main_head div {margin:0 10px 0 10px;font-size:14px;height:21px;line-height:22px;overflow:hidden;letter-spacing:1px;}

.chanpin {text-align:center;padding:0px;}
.chanpin img {border: 1px solid #ddd;padding:2px;}

.text_t {padding:5px;overflow:hidden;letter-spacing:1px;}
.copy {margin-bottom:10px;}
.copy a {color:#000000;}